i installed bza in feisty at the time and now the .15rc2

Asked by Bubba Siggler on 2007-03-14

I have installed bza 0.14 on fesity to run. I was having a lot of trouble with it on Edgy. Well I dried. but the core programmer's was having to constant fix patches & plugins. The question is should take it off feisty and install it on a later version. I think the irc was a great help..

Question information

Language:
English Edit question
Status:
Solved
For:
Bazaar Edit question
Assignee:
No assignee Edit question
Solved by:
Wouter van Heyst
Solved:
2007-03-15
Last query:
2007-03-15
Last reply:
2007-03-15
Best Wouter van Heyst (larstiq) said : #1

On Wed, Mar 14, 2007 at 10:40:38PM -0000, Bubba Siggler wrote:

Hi Bubba,

> New question #4207 on Bazaar:
> https://answers.beta.launchpad.net/bzr/+ticket/4207
>
> I have installed bza 0.14 on fesity to run. I was having a lot of
> trouble with it on Edgy. Well I dried. but the core programmer's was
> having to constant fix patches & plugins. The question is should take
> it off feisty and install it on a later version. I think the irc was a
> great help..

It isn't clear to me what the problem is. Feisty has bzr 0.15rc2 packaged
and available from the archive, so all you should need to do to get it
is sudo apt-get install bzr. In case you want to install development
versions in the future, what we went over in irc should cover that
(extract the tarball, cd to the unpacked directory, and run 'sudo python
setup.py install').

Does that answer your question?

Wouter van Heyst

Bubba Siggler (bud3) said : #2

User confirmed that the question is solved.